# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'yammdesk/version'

Gem::Specification.new do |spec|
  spec.name        = 'yammdesk'
  spec.version     = Yammdesk::VERSION
  spec.authors     = ["Afraz Ahmadzadeh"]
  spec.email       = ['afrazkhan@gmail.com']
  spec.date        = '2013-03-25'
  spec.summary     = "Yammer <=> Ticketing System Gem"
  spec.description = "Yammer <=> Ticketing System Gem"
  spec.homepage    = ""
  spec.license     = "GPL 3"
  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib", "templates"]

  spec.add_dependency "http"
  spec.add_dependency "json"
  spec.add_dependency "nokogiri"
  spec.add_dependency "colorize"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end

